/* ==============================================================================
Theme Name: Phlox Pro Child
Theme URI: http://phlox.pro/go/
Author: averta
Author URI: http://www.phlox.pro
Description: Phlox Pro Child Theme
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: phlox-pro-child
================================================================================= */


.cs-infos {
    display: none !important;
}

.magazine-popular-title .aux-widget-inner{
    border-bottom: 2px solid #000000;
    border-top: 1px solid rgba(0,0,0,0.15);
}

.no-margin .aux-button {
    margin:0;
}

.lsfe-layout-horizontal .lsfe-switcher {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.lsfe-layout-horizontal .lsfe-menu {
    margin-left: auto;
    margin-right: 0;
    margin-top:0;
    margin-bottom:0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.aux-burger.aux-lite-small {
    margin: 20px auto 0;
}

body .ms-fixed-layers .msp-cn-2-8 {
    right: 40px!important;
}

body .wp-caption-text {
    background: #fff;
}

.aux-full-width #inner-body {
    overflow-x: initial;
}

/* Sidebar Width */

.single-news .aux-primary .entry-main,
.single-news .aux-primary .aux-next-prev-posts,
.single-news .aux-primary #comments,
.single-news .aux-primary #respond,
.single-news .aux-primary .entry-author-container {
    padding: 0 13.5%;
}

.right-sidebar>.aux-wrapper>.aux-container {
    padding-right: 348px;
}

.left-sidebar>.aux-wrapper>.aux-container {
    padding-left: 348px;
}

.right-sidebar .aux-sidebar-primary {
    margin-right: -348px;
}

.left-sidebar .aux-sidebar-primary {
    margin-left: -348px;
}

.aux-sidebar-primary {
    width: 348px;
}

.right-sidebar .aux-primary {
    padding-right: 6%;
}

.left-sidebar .aux-primary {
    padding-left: 6%;
}

/* Pagination */
.aux-pagination{
    display: flex;
    justify-content: center;
}
.aux-pagination li{
    margin: 0 7px;
}
.aux-pagination li.page.active a, .aux-pagination li.page.active span{
    border-color: #000000;
    background-color: #000000;
    border-radius: 5px;

}
.aux-pagination li.page a, .aux-pagination li.page span,.aux-pagination li.prev a, .aux-pagination li.next a{
    width: 28px;
    height: 28px;
    line-height: 28px;
}
.aux-pagination li.last a, .aux-pagination li.first a{
    height: 28px;
    line-height: 28px
}
.aux-pagination.aux-no-border li a:hover, .aux-pagination.aux-page-no-border li a:hover, .aux-pagination.aux-round li a:hover{
    border-radius: 5px;
}


/* Page title */
.page-header .aux-page-title-entry .page-title-group {
    margin-top: 16px;
}

/* Sidebar options */

.aux-sidebar .widget-container .widget-title {
    font-family: 'Open Sans';
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
    font-weight: bold !important;
    line-height: 32px;
    letter-spacing: 1.2px;
    border-color: rgba(0, 0, 0, 1);
    border-width: 2px;
    padding: 0 0 15px;
    margin-bottom: 28px;
}

aside #wpp-2 .widget-title, aside #wpp-3 .widget-title {
    color: #777777;
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    margin: 14px 0px 14px 0px;
    text-transform: none;
    border-bottom: 2px solid #000000;
}

aside #wpp-3 .entry-title, aside #wpp-2 .entry-title, .elementor-widget-aux_recent_news_grid .entry-title {
    font-family: "Open Sans", Sans-serif !important;
}

.aux-widget-recent-news .entry-date::before {
    display: none !important;
}

.page-title-section .page-header {
    border: 0;
}

.aux-content-top-margin .aux-primary {
    padding-top: 35px;
}

.aux-sidebar .sidebar-inner {
    padding-top: 30px;
}


/* Page header styles */

.page-title-section .page-header {
    border: 0;
}

.page-title-section .page-header>.aux-container> :first-child,
.page-title-section .page-header>.aux-container> :last-child {
    margin: 0;
}


/* Single News */

.single-news .aux-primary .hentry .entry-media {
    margin-bottom: 0;
}

.single-news .aux-primary .hentry .entry-header {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-100%);
    padding: 30px 30px 30px 0;
    background: #fff;
    max-width: 50%;
}

.single-news .aux-primary .hentry .entry-main {
    position: relative;
    padding-top: 50px;
}


/* Comments Styles */

.aux-comments .aux-commentlist>li {
    border: 1px solid #E9E9E9;
    padding: 40px 30px;
}

.aux-comments .aux-commentlist>li .children {
    margin-top: 27px;
}

.aux-comments .aux-commentlist>li .children li {
    border-top: 1px solid #E9E9E9;
    padding: 40px 0;
}

.aux-comments .aux-commentlist>li .children li:last-child {
    padding-bottom: 0;
}

.aux-comments .aux-commentlist.skin-arrow-links .children>li:first-child {
    background: none;
}

.aux-comments .aux-commentlist .avatar {
    border: 0;
    border-radius: 50%;
}

.aux-comments .aux-commentlist .comment-author {
    display: flex;
    margin-bottom: 15px;
    align-items: center;
}

.aux-comments .aux-commentlist .comment-author .fn {
    background-color: transparent;
    padding: 0;
}

.aux-comments .aux-commentlist .comment-author time {
    margin-left: 10px;
}

.aux-comments .aux-commentlist .comment-author time::before {
    content: "|";
    display: inline-block;
    padding-right: 10px;
}

.aux-comments .aux-commentlist .comment-body {
    position: relative;
}

.aux-comments .aux-commentlist .wpulike {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateY(100%);
    padding: 0;
}

.aux-comments .aux-commentlist .wpulike-heart .wp_ulike_general_class {
    box-shadow: none;
    padding: 15px 0;
}

.aux-comments .comment-reply-link{
    font-size: 14px;
    color: #AEAEAE;
    font-family: Montserrat;
    line-height: 23px;
    width: auto;
    height: 23px !important;
}

.aux-comments .comment-reply-link::before{
    content: "\e156";
    font-family: "auxin-front" !important;
    font-size: 22px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
}

/* About author */

.single .entry-author-info {
    border: 1px solid #E9E9E9;
    padding: 30px 50px;
    display: flex;
    align-items: center;
}

.single .entry-author-info .author-avatar {
    width: 25%;
    position: relative;
}

.single .entry-author-info .author-description {
    width: 75%;
    margin-left: 0;
}

.single .entry-author-info .author-description dt {
    font-family: 'Playfair Display';
    font-size: 20px;
    line-height: 26px;
    color: #393939;
    margin-bottom: 20px;
}

.single .entry-author-info .author-description dd {
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 22px;
    color: #393939;
    margin-bottom: 20px;
}

.single .entry-author-info .aux-social-list {
    margin-left: -8px;
}

.single .entry-author-info .aux-social-list li {
    color: #000000;
}


/* Must read sidebar widget styles */

.aux-sidebar .auxnew-header-col {
    width: 100%;
    margin-bottom: 0 !important;
}

.aux-sidebar .auxin-news-header-sep {
    display: none;
}

.aux-sidebar .auxnew-big-post {
    margin-top: 0 !important;
}

.aux-sidebar .aux-widget-recent-news .auxin-news-element .hentry {
    margin: 15px 0;
    border-bottom: 1px solid #E9E9E9;
    min-height: auto;
}

.aux-sidebar .aux-widget-recent-news .auxin-news-element .hentry:first-child {
    margin-top: 0;
}

.aux-sidebar .widget-container .hentry:last-child {
    border-bottom: 0;
}

.aux-sidebar .auxnew-big-post .entry-title .aux-h4 {
    font-family: 'Playfair Display';
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
}

.aux-sidebar .widget-container .hentry .entry-media {
    margin-bottom: 29px;
}

.aux-sidebar .widget-container .hentry .entry-info {
    font-family: 'Playfair Display';
    color: #BDBDBD;
    font-size: 14px;
    line-height: 19px;
    font-style: normal;
}

.aux-sidebar .widget-container .hentry .entry-content {
    font-family: 'Fanwood Text';
    color: #777777;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 15px;
}

.aux-sidebar .aux-small-posts .entry-title {
    font-family: 'Playfair Display';
    font-size: 15px !important;
    line-height: 23px;
    font-weight: 400;
}

.aux-sidebar .widget-container .hentry .aux-small-posts .entry-info {
    font-family: 'Open Sans';
    color: #BDBDBD;
    font-size: 12px;
    line-height: 17px;
    font-style: normal;
}

.aux-sidebar .widget-container .hentry .aux-small-posts .entry-media {
    margin-bottom: 0;
    margin-top: 6px;
}

.aux-sidebar .widget-container .hentry .aux-small-posts .entry-header {
    margin-bottom: 1.5px;
}

.aux-sidebar .widget-container .hentry .aux-small-posts {
    display: flex;
    align-items: start;
    margin-bottom: 15px;
}

.aux-sidebar .widget-container .hentry .aux-small-posts .aux-entry-col {
    margin-bottom: 0;
    width: 80%;
    padding-left: 0;
}

.aux-sidebar .widget-container .hentry .aux-small-posts .aux-thumbnail-col {
    margin-bottom: 0;
    width: 30%;
}


/* Archive */

.archive .aux-primary .auxin-news-element {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article {
    flex-basis: 100%;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .avatar {
    border-radius: 50%;
    margin-right: 15px;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-header {
    background: #fff;
    padding: 9px 39px 29px 0;
    margin-bottom: 15%;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post {
    display: flex;
    flex-direction: row-reverse;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-media {
    width: 75%;
    margin: 0 0 0 -15%;
}


.archive .aux-primary .auxin-news-element .aux-small-posts .entry-media, .archive .aux-primary .auxin-news-element .aux-small-posts .entry-content {
    margin-bottom: 0;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-main {
    width: 40%;
    align-self: center;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-info {
    display: none;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-info,
.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-content,
.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-meta {
    padding-right: 45%;
    margin-bottom: 10% !important;
}

.archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-sep {
    display: none;
}

.archive .aux-primary .auxin-news-element .aux-news-small-article {
    flex-basis: 48%;
    margin: 25px 0;
}

.archive .aux-primary .auxin-news-element .aux-news-small-article .entry-meta {
    display: none;
}

.archive .aux-primary .auxin-news-element .aux-news-small-article .aux-small-posts {
    display: flex;
    align-items: center;
}

.archive .aux-primary .auxin-news-element .aux-news-small-article .aux-small-posts > div {
    width: 50%;
}

.archive .aux-primary .auxin-news-element .aux-news-small-article .entry-meta {
    display: none;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts {
    display: flex;
    flex-direction: column;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts>div,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts>div {
    width: 100%;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .aux-thumbnail-col,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .aux-thumbnail-col,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-media,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-media {
    margin-bottom: 0;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-main,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-main {
    position: relative;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-header,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-header {
    position: absolute;
    left: 0;
    width: 50%;
    background: #fff;
    top: 0;
    transform: translateY(-100%);
    padding: 25px 25px 25px 0;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-info,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-info {
    margin-top: 20px;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-content,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-content {
    margin-bottom: 0;
}

.archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-title,
.archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-title {
    font-size: 20px;
    line-height: 27px;
}

.archive .aux-primary .auxin-news-element>.aux-news-small-article:nth-child(even)::before{
    content: "";
    position: absolute;
    right: -4%;
    top: 0;
    width: 1px;
    bottom: 20px;
    background: RGB(233, 233, 233);
}


.archive .aux-primary .auxin-news-element>.aux-news-small-article::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    bottom: 0;
    background: RGB(233, 233, 233);
}

@media (max-width: 1023px) {
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post {
        display: block;
    }
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-media {
        width: 100%;
        margin: 0;
    }
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-main {
        width: 100%;
    }
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-info,
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-content,
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-meta {
        padding-right: 0;
        margin-bottom: 0 !important;
    }
    .archive .aux-primary .auxin-news-element .aux-news-big-article .auxnew-big-post .entry-header {
        padding: 20px 0;
        margin-bottom: 20px;
    }
    .archive .aux-primary .auxin-news-element>.hentry:nth-child(2) .aux-small-posts .entry-header,
    .archive .aux-primary .auxin-news-element>.hentry:nth-child(3) .aux-small-posts .entry-header {
        position: relative;
        width: 100%;
        transform: translateY(0);
        padding: 20px 0;
    }
    .archive .aux-primary .auxin-news-element .aux-news-small-article {
        flex-basis: 100%;
        margin: 0;
    }
    .archive .aux-primary .auxin-news-element .entry-meta {
        display: none;
    }

    .archive .aux-primary .auxin-news-element>.aux-news-small-article:nth-child(even)::before, .archive .aux-primary .auxin-news-element>.aux-news-small-article::after{
        display: none;
    }

    body .elementor-170 .elementor-element.elementor-element-d7ee0d0 {
        border-bottom: none;
    }

}

.romalitika-section-title h2 {
    position:relative;
}

.romalitika-section-title h2:after {
    position:absolute;
    content:'';
    bottom:-16px;
    height:2px;
    width:150px;
    background:#00b5c1;
    left:0;
}

.newsletter-demo-slider .ms-fade-basic-view {
    height:615px!important;
}

.newsletter-demo-slider .ms-thumb-frame .ms-info-title {
    height:50px;
    overflow:hidden;
}

.newsletter-demo-slider .master-slider  .ms-slide-bgcont {
    height: 533px!important;
    width: 75%!important;
    background-size: cover!important;
    right: 0;
    top: 70px;
}


/* responsive */

@media screen and (max-width: 768px) {
    .single-news .aux-primary .hentry .entry-header {
        position: relative;
        transform: translateY(0);
        padding: 0;
        background: transparent;
        max-width: 100%;
    }
}


.top-title,
.subtitle {
    margin-bottom: 20px;
}

.top-title {
    font-size: 22px;
    font-weight: bold;
    color:#00b5c1!important;
}

.subtitle {
    font-weight: 400;
    font-size: 22px;
    font-style: italic;
}

.single-news .aux-primary .hentry .entry-header {
    background: transparent!important;
}

.single-news .aux-primary .hentry .entry-header:before {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: #fff;
    opacity: 0.7;
    content:'';
}

#homepage-main-slider .ms-layer.master-title {
   background-color: transparent!important;
    font-size: 45px;
    line-height: 62px;
    max-width: 40%;
}

#homepage-main-slider .ms-layer.master-title:before {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    content:'';
    background: #fff;
    opacity: 0.7;
    z-index: -1;
}

#homepage-main-slider .ms-layer.msp-cn-1-2 {
    position: relative;
    margin-top: 20px;
}

#homepage-main-slider .ms-layer.master-avatar {
    display: none;
}

.bild-rewrite.entry-media > img.aux-featured-image {
    width: 100%;
}

.bild-multimedia-icon {
    position: absolute;
    top: 8%;
    right: 2%;
}

.bild-rewrite-middle .bild-multimedia-icon {
    top:5%;
    right: 5%;
}

.sidebar-other-news .bild-multimedia-icon {
    font-size: 22px;
    left: 6%;
    right: auto;
    top: 12%;
}

.sidebar-other-news .entry-title a {
	font-family: "Open Sans";
}

.bild-rewrite-big > img {
    width: 100%;
}

#putokaz-baner {
    border:2px solid #1d4245;
}

.front-sidebar-latest-news article {
	border-bottom: 1px solid rgba(233, 233, 233, 1);
    margin-bottom: 12px!important;
}

.front-sidebar-latest-news .hentry {
	min-height: initial;
}

.front-sidebar-latest-news .entry-title.aux-h3 {
    font-family: "Open Sans", Sans-serif !important;
	font-weight: 400;
    font-size: 14px!important;
    line-height: 20px;
}

#romalitika-custom-heading .bild-rewrite-big .bild-multimedia-icon {
    top:2%;
}

.aux-preload.aux-blank, .aux-preloading.aux-blank {
    opacity: 1!important;
}

#subheader-section p {
    margin: 0;
}


#romanet-contact-form input {
    width: 100%;
    max-width: 100%;
}

#romalitika-custom-heading .bild-rewrite-middle .bild-multimedia-icon {
    z-index: 1;
    top: 2%;
    right: 7%;
}

#commentform #url {
    display:none;
}

@media only screen and (max-width: 479px) {
    #romalitika-custom-heading .aux-news-element-title,
    #romalitika-custom-heading-with-filters .aux-news-element-title {
        text-align: left;
    }
    
    #homepage-main-slider .ms-layer.msp-cn-1-2 {
        display:none;
    }
    
    #homepage-main-slider .ms-layer.master-title {
        top:25%!important;
    }

    .elementor-170 .elementor-element.elementor-element-110e7959 .aux-current-time {
        text-align: center;
    }

    .newsletter-demo-slider .ms-fade-basic-view {
        height: 300px!important;
    }

    .newsletter-demo-slider .master-slider .ms-slide-bgcont {
        height: 200px!important;
    }

    .elementor-171 .elementor-element.elementor-element-95cd9c6 .aux-menu-depth-0 > .aux-item-content span {
        color:#000;
    }

}

@media only screen and (max-width: 425px) {
    #romalitika-custom-heading .aux-news-element-title,
    #romalitika-custom-heading-with-filters .aux-news-element-title {
        text-align: left;
    }
    
    
    #homepage-main-slider .ms-layer.master-title {
        top:28%!important;
    }

    .elementor-170 .elementor-element.elementor-element-110e7959 .aux-current-time {
        text-align: center;
    }
    
    .elementor-166 .elementor-element.elementor-element-e4672e2 .aux-filters li > a {
        font-size:11px;
    }

    .newsletter-demo-slider .ms-fade-basic-view {
        height: 300px!important;
    }

    .newsletter-demo-slider .master-slider .ms-slide-bgcont {
        height: 200px!important;
    }

    .elementor-171 .elementor-element.elementor-element-95cd9c6 .aux-menu-depth-0 > .aux-item-content span {
        color:#000;
    }

}




